#0*ACOUSTIC PIANOS*ORIGINAL*PRO PATCHES LITE*SMALL ACOUSTIC PIANO FOR GAMES*

0*acpiano**_*small/acpiano*
1*britepno*_*/*************
3*honky****_*_*************
6*hrpschrd*_*_*************
7*clavinet*_*_*************
